Subject: [os2genau_digest] No. 1552
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Sun, 16 Sep 2007 00:01:56 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Saturday 15 September 2007
 Number  1552
**************************************************

Subjects for today
 
1  Re:  Configured SETTINGS for all of Australia for Settime2 (was Clock problems) : Voytek Eymont" <voytek at sbt dot net dot au>
2  Re:  Configured SETTINGS for all of Australia for Settime2 (was Clock problems) : Mike O'Connor" <majilok at gmail dot com>
3  Re:  Configured SETTINGS for all of Australia for Settime2 (was Clock problems) : Mike O'Connor" <majilok at gmail dot com>
4  Re:  Configured SETTINGS for all of Australia for Settime2 (was Clock problems) : Mike O'Connor" <majilok at gmail dot com>
5   Assorted stuff : Ian Manners" <deadmail>
6   SCO Files For Chapter 11 Bankruptcy : Ian Manners" <deadmail>
7  Re:  Assorted stuff : Mike O'Connor <mikeoc at internode.on dot net>

**= Email   1 ==========================**

Date:  Sat, 15 Sep 2007 08:39:55 +1000 (EST)
From:  "Voytek Eymont" <voytek at sbt dot net dot au>
Subject:  Re:  Configured SETTINGS for all of Australia for Settime2 (was Clock problems)

<quote who="Chris Graham [WarpSpeed]">
> On Fri, 14 Sep 2007 08:30:51 +1000 (EST), Voytek Eymont wrote:

>> ahmmm, isn't it better to use down under servers...? I do

> And they would be...???

Chris,

and they could be what I posted earlier in this thread:

---
Subject:   	Re:  Clock problems
From:   	"Voytek Eymont" <voytek at sbt dot net dot au>
Date:   	Tue, September 11, 2007 7:49 pm
To:   	os2genau at os2 dot org dot au

btw, fwiw, I run this from startup:

start "TimeClock" /min /c daytime -c 21600 -s -u au.pool.ntp dot org >> clock..log
start "TimeServer" /min /c daytimed -S
---

-- 
Voytek

----------------------------------------------------------------------------------
 
**= Email   2 ==========================**

Date:  Sat, 15 Sep 2007 08:11:06 +1000
From:  "Mike O'Connor" <majilok at gmail dot com>
Subject:  Re:  Configured SETTINGS for all of Australia for Settime2 (was Clock problems)

 [Re-sending this out of GMail - as original from 2007-09-14 23:47 was
unable to be delivered by Internode]

Chris Graham [WarpSpeed] wrote:

On Thu, 13 Sep 2007 16:40:10 +1000, Mike O'Connor wrote:

Server: time.nist.gov                 ; NCAR, Boulder, Colorado
Add-to-GMT:600
DST:1

Er, DST is the number of minutes to add, so wouldn't that be 60?

-Chris

WarpSpeed Computers - The Graham Utilities for OS/2.

Thanks Chris,

You're spot-on! :-) That's what comes from being overtired and suffering
badly from constant double-vision! :-[
I had inserted then edited (badly), multiple modified copies of my own
settings (with DST:0 for no DST observed), and was thinking it was a 0|1
(TRUE/FALSE) there. So the settings for all of Australia should have read as
follows:

Following are (now) correctly configured values for all States/Territories
in
Australia.

All set to synch just once per day (Period:0) and display: program
signature, one line for each update event + fatal errors + protocol details
(Verbose:1)
___________________________________________________________

BRISBANE (all QLD) {SET TZ = AEST-10}
________________________________________________

Server: time.nist.gov                 ; NCAR, Boulder, Colorado
Add-to-GMT:600
DST:0
DST-Start:10 -1
DST-End:3 -1
Period: 0
Verbose: 1
________________________________________________

SYDNEY (all NSW & ACT) {SET TZ=AEST-10AEDT}
MELBOURNE (all VIC) {SET TZ=AEST-10AEDT}
________________________________________________

Server: time.nist.gov                 ; NCAR, Boulder, Colorado
Add-to-GMT:600
DST:60
DST-Start:10 -1
DST-End:3 -1
Period: 0
Verbose: 1
_______________________________________________

HOBART (all TAS) {SET TZ=AEST-10AEDT}
_______________________________________________

Server: time.nist.gov                 ; NCAR, Boulder, Colorado
Add-to-GMT:600
DST:60
DST-Start:10 1
DST-End:3 -1
Period: 0
Verbose: 1
________________________________________________

ADELAIDE(all SA) {SET TZ=ACST-10ACDT}
________________________________________________

Server: time.nist.gov                 ; NCAR, Boulder, Colorado
Add-to-GMT:570
DST:60
DST-Start:10 -1
DST-End:3 -1
Period: 0
Verbose: 1
________________________________________________

DARWIN(all NT) {SET TZ=ACST-09:30}
________________________________________________

Server: time.nist.gov                 ; NCAR, Boulder, Colorado
Add-to-GMT:570
DST:0
DST-Start:10 -1
DST-End:3 -1
Period: 0
Verbose: 1
________________________________________________

PERTH(all of WA**) {SET TZ = AWST-8AWDT}
________________________________________________

Server: time.nist.gov                 ; NCAR, Boulder, Colorado***
Add-to-GMT:480
DST:60
DST-Start:10 -1
DST-End:3 -1
Period: 0
Verbose: 1
_____________________________________________________________________________________

** DST start as in a "normal" year [Initial (Trial!) DST period for WA
commenced December 2006]
_____________________________________________________________________________________

*** or select whatever time-server you prefer that provides the DAYTIME
service [all in included list do so]
_____________________________________________________________________________________

Regards,
Mike

Chris Graham [WarpSpeed] wrote:

On Thu, 13 Sep 2007 16:40:10 +1000, Mike O'Connor wrote:

Server: time.nist.gov                 ; NCAR, Boulder, Colorado
Add-to-GMT:600
DST:1

Er, DST is the number of minutes to add, so wouldn't that be 60?

-Chris

WarpSpeed Computers - The Graham Utilities for OS/2.

Thanks Chris,

You're spot-on! :-) That's what comes from being overtired and suffering
badly from constant double-vision! :-[
I had inserted then edited (badly), multiple modified copies of my own
settings (with DST:0 for no DST observed), and was thinking it was a 0|1
(TRUE/FALSE) there. So the settings for all of Australia should have read as
follows:

Following are (now) correctly configured values for all States/Territories
in
Australia.

All set to synch just once per day (Period:0) and display: program
signature, one line for each update event + fatal errors + protocol details
(Verbose:1)
___________________________________________________________

BRISBANE (all QLD) {SET TZ = AEST-10}
________________________________________________

Server: time.nist.gov                 ; NCAR, Boulder, Colorado
Add-to-GMT:600
DST:0
DST-Start:10 -1
DST-End:3 -1
Period: 0
Verbose: 1
________________________________________________

SYDNEY (all NSW & ACT) {SET TZ=AEST-10AEDT}
MELBOURNE (all VIC) {SET TZ=AEST-10AEDT}
________________________________________________

Server: time.nist.gov                 ; NCAR, Boulder, Colorado
Add-to-GMT:600
DST:60
DST-Start:10 -1
DST-End:3 -1
Period: 0
Verbose: 1
_______________________________________________

HOBART (all TAS) {SET TZ=AEST-10AEDT}
_______________________________________________

Server: time.nist.gov                 ; NCAR, Boulder, Colorado
Add-to-GMT:600
DST:60
DST-Start:10 1
DST-End:3 -1
Period: 0
Verbose: 1
________________________________________________

ADELAIDE(all SA) {SET TZ=ACST-10ACDT}
________________________________________________

Server: time.nist.gov                 ; NCAR, Boulder, Colorado
Add-to-GMT:570
DST:60
DST-Start:10 -1
DST-End:3 -1
Period: 0
Verbose: 1
________________________________________________

DARWIN(all NT) {SET TZ=ACST-09:30}
________________________________________________

Server: time.nist.gov                 ; NCAR, Boulder, Colorado
Add-to-GMT:570
DST:0
DST-Start:10 -1
DST-End:3 -1
Period: 0
Verbose: 1
________________________________________________

PERTH(all of WA**) {SET TZ = AWST-8AWDT}
________________________________________________

Server: time.nist.gov                 ; NCAR, Boulder, Colorado***
Add-to-GMT:480
DST:60
DST-Start:10 -1
DST-End:3 -1
Period: 0
Verbose: 1
_____________________________________________________________________________________

** DST start as in a "normal" year [Initial (Trial!) DST period for WA
commenced December 2006]
_____________________________________________________________________________________

*** or select whatever time-server you prefer that provides the DAYTIME
service [all in included list do so]
_____________________________________________________________________________________

Regards,
Mike

-- 
Regards,
Mike

-- 

Failed the exam for
--------------------
MCSE - Minesweeper Consultant and Solitaire Expert
--------------------
Personal replies to mikeoc (at) internode (dot) on (dot) net
[Please ZIP any attachments, other than GIF/JPG or plain-text]

[attachments have been removed]
----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Sat, 15 Sep 2007 08:19:17 +1000
From:  "Mike O'Connor" <majilok at gmail dot com>
Subject:  Re:  Configured SETTINGS for all of Australia for Settime2 (was Clock problems)

AGGGGH!!

Sorry ALL about the double-up pasting and transmitting it in non-plain-text
Here's what I intended [as was in the original 23:47 message]

[Re-sending this out of GMail - as original from 2007-09-14 23:47 was unable
> to be delivered by Internode]
>
> Chris Graham [WarpSpeed] wrote:

> On Thu, 13 Sep 2007 16:40:10 +1000, Mike O'Connor wrote:
>
>
>
> Server: time.nist.gov                 ; NCAR, Boulder, Colorado
> Add-to-GMT:600
> DST:1
>
>
>
> Er, DST is the number of minutes to add, so wouldn't that be 60?
>
> -Chris
>
> WarpSpeed Computers - The Graham Utilities for OS/2.
>
>
Thanks Chris,

You're spot-on! :-) That's what comes from being overtired and suffering
badly from constant double-vision! :-[
I had inserted then edited (badly), multiple modified copies of my own
settings (with DST:0 for no DST observed), and was thinking it was a 0|1
(TRUE/FALSE) there. So the settings for all of Australia should have read as
follows:

Following are (now) correctly configured values for all States/Territories
in
Australia.

All set to synch just once per day (Period:0) and display: program
signature, one line for each update event + fatal errors + protocol details
(Verbose:1)
___________________________________________________________

BRISBANE (all QLD) {SET TZ = AEST-10}
________________________________________________

Server: time.nist.gov                 ; NCAR, Boulder, Colorado
Add-to-GMT:600
DST:0
DST-Start:10 -1
DST-End:3 -1
Period: 0
Verbose: 1
________________________________________________

SYDNEY (all NSW & ACT) {SET TZ=AEST-10AEDT}
MELBOURNE (all VIC) {SET TZ=AEST-10AEDT}
________________________________________________

Server: time.nist.gov                 ; NCAR, Boulder, Colorado
Add-to-GMT:600
DST:60
DST-Start:10 -1
DST-End:3 -1
Period: 0
Verbose: 1
_______________________________________________

HOBART (all TAS) {SET TZ=AEST-10AEDT}
_______________________________________________

Server: time.nist.gov                 ; NCAR, Boulder, Colorado
Add-to-GMT:600
DST:60
DST-Start:10 1
DST-End:3 -1
Period: 0
Verbose: 1
________________________________________________

ADELAIDE(all SA) {SET TZ=ACST-10ACDT}
________________________________________________

Server: time.nist.gov                 ; NCAR, Boulder, Colorado
Add-to-GMT:570
DST:60
DST-Start:10 -1
DST-End:3 -1
Period: 0
Verbose: 1
________________________________________________

DARWIN(all NT) {SET TZ=ACST-09:30}
________________________________________________

Server: time.nist.gov                 ; NCAR, Boulder, Colorado
Add-to-GMT:570
DST:0
DST-Start:10 -1
DST-End:3 -1
Period: 0
Verbose: 1
________________________________________________

PERTH(all of WA**) {SET TZ = AWST-8AWDT}
________________________________________________

Server: time.nist.gov                 ; NCAR, Boulder, Colorado***
Add-to-GMT:480
DST:60
DST-Start:10 -1
DST-End:3 -1
Period: 0
Verbose: 1
_____________________________________________________________________________________

** DST start as in a "normal" year [Initial (Trial!) DST period for WA
commenced December 2006]
_____________________________________________________________________________________

*** or select whatever time-server you prefer that provides the DAYTIME
service [all in included list do so]
_____________________________________________________________________________________

Regards,
Mike

-- 

Failed the exam for
--------------------
MCSE - Minesweeper Consultant and Solitaire Expert
--------------------
Personal replies to mikeoc (at) internode (dot) on (dot) net
[Please ZIP any attachments, other than GIF/JPG or plain-text]

[attachments have been removed]
----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Sat, 15 Sep 2007 08:25:32 +1000
From:  "Mike O'Connor" <majilok at gmail dot com>
Subject:  Re:  Configured SETTINGS for all of Australia for Settime2 (was Clock problems)

Apologies all - i did it again - think I'll have to go back to bed!

[Re-sending this out of GMail - as original from 2007-09-14 23:47 was
unable to be delivered by Internode]

Chris Graham [WarpSpeed] wrote:
On Thu, 13 Sep 2007 16:40:10 +1000, Mike O'Connor wrote:

Server: time.nist.gov                 ; NCAR, Boulder, Colorado
Add-to-GMT:600
DST:1

Er, DST is the number of minutes to add, so wouldn't that be 60?

-Chris

WarpSpeed Computers - The Graham Utilities for OS/2.
   Thanks Chris,

You're spot-on!  :-)  That's what comes from being overtired and
suffering  badly from constant double-vision!  :-[
I had inserted then edited (badly), multiple modified copies of my own
 settings (with DST:0 for no DST observed), and was thinking it was a
0|1  (TRUE/FALSE) there. So the settings for all of Australia should
have  read as follows:

Following are (now) correctly configured values for all  States/Territories in
Australia.

All set to synch just once per day (Period:0) and display: program
signature, one line for each update event + fatal errors + protocol
details (Verbose:1)
______________________________
_____________________________

BRISBANE (all QLD) {SET TZ = AEST-10}
________________________________________________

Server: time.nist.gov                 ; NCAR, Boulder, Colorado
Add-to-GMT:600
DST:0
DST-Start:10 -1
DST-End:3 -1
Period: 0
Verbose: 1
________________________________________________

SYDNEY (all NSW & ACT) {SET TZ=AEST-10AEDT}
MELBOURNE (all VIC) {SET TZ=AEST-10AEDT}
________________________________________________

Server: time.nist.gov                 ; NCAR, Boulder, Colorado
Add-to-GMT:600
DST:60
DST-Start:10 -1
DST-End:3 -1
Period: 0
Verbose: 1
_______________________________________________

HOBART (all TAS) {SET TZ=AEST-10AEDT}
_______________________________________________

Server: time.nist.gov                 ; NCAR, Boulder, Colorado
Add-to-GMT:600
DST:60
DST-Start:10 1
DST-End:3 -1
Period: 0
Verbose: 1
________________________________________________

ADELAIDE(all SA) {SET TZ=ACST-10ACDT}
________________________________________________

Server: time.nist.gov                 ; NCAR, Boulder, Colorado
Add-to-GMT:570
DST:60
DST-Start:10 -1
DST-End:3 -1
Period: 0
Verbose: 1
________________________________________________

DARWIN(all NT) {SET TZ=ACST-09:30}
________________________________________________

Server: time.nist.gov                 ; NCAR, Boulder, Colorado
Add-to-GMT:570
DST:0
DST-Start:10 -1
DST-End:3 -1
Period: 0
Verbose: 1
________________________________________________

PERTH(all of WA**) {SET TZ = AWST-8AWDT}
________________________________________________

Server: time.nist.gov                 ; NCAR, Boulder, Colorado***
Add-to-GMT:480
DST:60
DST-Start:10 -1
DST-End:3 -1
Period: 0
Verbose: 1
_____________________________________________________________________________________

** DST start as in a "normal" year [Initial (Trial!) DST period for WA
commenced December 2006]
_____________________________________________________________________________________

*** or select whatever time-server you prefer that provides the DAYTIME
service [all in included list do so]
_____________________________________________________________________________________

Regards,
Mike

-- 
Regards,
Mike

-- 

Failed the exam for
--------------------
MCSE - Minesweeper Consultant and Solitaire Expert
--------------------
Personal replies to mikeoc (at) internode (dot) on (dot) net
[Please ZIP any attachments, other than GIF/JPG or plain-text]
----------------------------------------------------------------------------------

**= Email   5 ==========================**

Date:  Sat, 15 Sep 2007 13:39:31 +1000 (EST)
From:  "Ian Manners" <deadmail>
Subject:   Assorted stuff

Hi Mike

>[Re-sending this out of GMail - as original from 2007-09-14 23:47 was
>unable to be delivered by Internode]

Except your gmail accounts not on os2genau :-)

Internodes not the only one, I'm getting error messages and
a sh!t load of bouncebacks from spam on all domains I host.

email from Internode is being rejected by me as there DNS
seems to be having intermitant problems, ie, no reverse
delegation on the sending server, so if you try again in
30 minutes it will probably get through.

No ISP's saying anything on the matter but from a look around
the packet traps it looks like the internet is having a major spam
attack. I've now rejected over 100,000 emails from noon 14/9/2007
until noon today (15/9/2007).

A lot of the bounce messages coming back to list-error are along
the lines of :-

<xxxl at numbat.melbpc dot org dot au> (expanded from <xxxl at melbpc dot org dot au>): Command died
    with status 255: "/usr/local/bin/postfixfilter". Command output: DBI
    connect('database=mail;host=203.12.152.23','mail',...) failed: Too many
    connections at /usr/local/bin/postfixfilter line 36

one example of many.

Cheers
Ian Manners
http://www.os2site dot com/

Drive nail here [ ] for new monitor.
----------------------------------------------------------------------------------

**= Email   6 ==========================**

Date:  Sat, 15 Sep 2007 13:41:57 +1000 (EST)
From:  "Ian Manners" <deadmail>
Subject:   SCO Files For Chapter 11 Bankruptcy

For those who have been following the SCO/Novell/IBM Unix/Linux
case, which also included things like SCO claiming it owns the JFS
file system.

http://www.groklaw dot net/
<http://www.groklaw dot net/>

Cheers
Ian Manners
http://www.os2site dot com/

Did the lights go out?
----------------------------------------------------------------------------------

**= Email   7 ==========================**

Date:  Sat, 15 Sep 2007 14:35:30 +1000
From:  Mike O'Connor <mikeoc at internode.on dot net>
Subject:  Re:  Assorted stuff

Ian Manners wrote:
> Hi Mike
>> [Re-sending this out of GMail - as original from 2007-09-14 23:47 was
>> unable to be delivered by Internode]
>>     
> Except your gmail accounts not on os2genau :-)
>   
Forgot about that - I'm on a different machine today - but that's not 
currently set-up to use SSL, and today other than os2genau, I don't seem 
to be having problems with sending.
> Internodes not the only one, I'm getting error messages and
> a sh!t load of bouncebacks from spam on all domains I host.
>
> email from Internode is being rejected by me as there DNS
> seems to be having intermitant problems, ie, no reverse
> delegation on the sending server, so if you try again in
> 30 minutes it will probably get through.
>
> No ISP's saying anything on the matter but from a look around
> the packet traps it looks like the internet is having a major spam
> attack. I've now rejected over 100,000 emails from noon 14/9/2007
> until noon today (15/9/2007).
>
> A lot of the bounce messages coming back to list-error are along
> the lines of :-
>
> <xxxl at numbat.melbpc dot org dot au> (expanded from <xxxl at melbpc dot org dot au>): Command died
>     with status 255: "/usr/local/bin/postfixfilter". Command output: DBI
>     connect('database=mail;host=203.12.152.23','mail',...) failed: Too many
>     connections at /usr/local/bin/postfixfilter line 36
>
> one example of many.
>
> Cheers
> Ian Manners
> http://www.os2site dot com/
>
>
> Drive nail here [ ] for new monitor.
>   
Good one Ian!

Yes there's a lot of crap around obviously - I guess you manually 
bounced my earlier messages to os2genau - all but the last should have 
remained lost!
When I responded to your most recent personal one at 07;28 today, that 
came back with the same type of response as yesterday's personal traffic 
to you .

Thanks

Mike
----------------------------------------------------------------------------------